#!/bin/sh

CITY="BONN_DE"
BBOX="7.097,50.6999,7.1778,50.7721"
XAPI_URL="http://www.overpass-api.de/api/xapi?"
# needed for Overpass server:
XAPI_EXTRA="[@meta]"
wget --progress=dot:mega -O "$CITY.osm" \
   "${XAPI_URL}*[bbox=$BBOX]$XAPI_EXTRA"
if [ $? -ne 0 ] ; then
 echo "ERROR getting osm data"
 exit 1
fi

